<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src/main/java"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-15">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.web.container"/>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.module.container"/>
	<classpathentry kind="lib" path="/SpringMVC1/src/main/webapp/WEB-INF/lib/servlet-api.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/antlr-2.7.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/byte-buddy-1.10.22.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/classmate-1.5.1.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/FastInfoset-1.2.15.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/hibernate-commons-annotations-5.1.2.Final.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/hibernate-core-5.5.0.Final.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/istack-commons-runtime-3.0.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/jandex-2.2.3.Final.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/javassist-3.27.0-GA.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/javax.activation-api-1.2.0.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/javax.persistence-api-2.2.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/jaxb-api-2.3.1.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/jaxb-runtime-2.3.1.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/jboss-logging-3.4.2.Final.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/jboss-transaction-api_1.2_spec-1.1.1.Final.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/mysql-connector-java-5.1.49-bin.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-aop-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-aop-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-aop-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-aspects-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-aspects-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-aspects-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-beans-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-beans-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-beans-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-context-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-context-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-context-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-context-indexer-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-context-indexer-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-context-indexer-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-context-support-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-context-support-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-context-support-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-core-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-core-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-core-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-expression-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-expression-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-expression-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-instrument-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-instrument-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-instrument-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-jcl-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-jcl-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-jcl-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-jdbc-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-jdbc-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-jdbc-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-jms-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-jms-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-jms-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-messaging-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-messaging-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-messaging-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-orm-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-orm-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-orm-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-oxm-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-oxm-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-oxm-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-r2dbc-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-r2dbc-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-r2dbc-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-test-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-test-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-test-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-tx-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-tx-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-tx-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-web-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-web-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-web-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-webflux-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-webflux-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-webflux-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-webmvc-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-webmvc-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-webmvc-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-websocket-5.3.7.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-websocket-5.3.7-javadoc.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/spring-websocket-5.3.7-sources.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/stax-ex-1.8.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/txw2-2.3.1.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/c3p0-0.9.5.2.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/hibernate-c3p0-5.2.17.Final.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/mchange-commons-java-0.2.11.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/javax.servlet.jsp.jstl-1.2.1.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/javax.servlet.jsp.jstl-api-1.2.1.jar"/>
	<classpathentry kind="output" path="build/classes"/>
</classpath>
